JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_InterProcessLock.h File Reference

## Classes
class | InterProcessLock
| Acts as a critical section which processes can use to block each other. More...
class | InterProcessLock::ScopedLockType
| Automatically locks and unlocks an InterProcessLock object. More...